Skip to main content.
home | support | download

Back to List Archive

RE: Q: Swish-E foreign language character support

From: Mark <admin(at)>
Date: Sun Feb 04 2001 - 11:20:23 GMT
----- Original Message -----
From: <>
To: "Multiple recipients of list" <>
Sent: Sunday, February 04, 2001 11:56 AM
Subject: [SWISH-E] RE: Q: Swish-E foreign language character support

> Which version of swish did you try?
> If you tried the 1.3x version, please switch to the 2.0.x version.
> Development of 2.0.x is done at
> (docs, etc). Download of latest source is also available at
> or via links from
> tschuess... Rainer

Great! A new version! :) My only question is, though, is it downwards
compatible? And when I say downwards compatible, I do not mean for the
index-files to be of the same format. But I only mean, are the scripts that
I am using now to create the indices still able to generate the same indices
with the new version?

I specificially ask, because of the Spider. I regret to say, but I do not
think the 1.3 Spider script in Perl is all that good. I was kinda hoping
improvements have been made in that area too.


- Mark

        System Administrator

"If you were supposed to understand it,
we wouldn't call it code." - FedEx
Received on Sun Feb 4 11:23:56 2001